git_tag-class {git2r} | R Documentation

## S4 class to handle a git tag

### Description

Class `"git_tag"`

### Slots

sha

  The 40 character hexadecimal string of the SHA-1

message

  The message of the tag

name

  The name of the tag

tagger

  The tagger (author) of the tag

target

  The target of the tag

repo

  The S4 class git_repository that contains the tag

[Package git2r version 0.20.0 Index]